<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-10.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/4ae027d90c1a9416ebbad9f9ae33cbff979aeaa1/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/4ae027d90c1a9416ebbad9f9ae33cbff979aeaa1/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>